<section class="column">
        <div class="top attached ui segment">
            <img class="ui fluid image" src="/assets/images/journal6.png">
        </div>
        <div class="attached ui segment">
            <img class="ui fluid image" src="/assets/images/journal7.jpg">
        </div>
        <div class="bottom attached ui segment">
            <img class="ui fluid image" src="/assets/images/journal8.jpg">
        </div>
</section>